@charset "utf-8";

header {
	background: none;
}
header::after {
	content: "";
	display: block;
	width: 100%;
	height: 100%;
	background: linear-gradient(180deg, rgba(0, 0, 0, 0.65) 0%, rgba(0, 0, 0, 0) 100%);
	box-shadow: none;
	transition-duration: 0.3s;
	z-index: -1;
	position: absolute;
	top: 0;
}
header h1 span {
	border-left: 1px solid #b8b8b8;
	color: #ffffff;
}
header .nav-list li a {
	color: #fff;
}

main {
    margin-top: 0;
	position: relative;
}

.Content {
	margin-top: -18vw;
}


/* main-visual
------------------------------------------------------------------------------ */
.main-visual-wrap {
	position: relative;
}
.main-visual-wrap .main-visual {
	width: 100%;
	position: relative;
}
.main-visual-wrap .main-visual h2 {
	font-family: "Sawarabi Mincho", serif;
	font-size: clamp(24px, 3.6vw, 64px);
	font-weight: 500;
	line-height: 1.5;
	color: #fff;
	letter-spacing: .65rem;
	position: absolute;
	top: 16%;
	left: 5%;
}


/* sec-business
------------------------------------------------------------------------------ */

.sec-business {
	margin-top: 120px;
	padding-bottom: 160px; 
}
.sec-business .intro {
	position: relative;
}
.sec-business .intro .txt-wrap {
	position: relative;
	z-index: 2;
}
.sec-business .intro .txt-wrap .ttl-sec {
	display: inline-block;
}
.sec-business .intro .txt-wrap .ttl-sec .en{
	display: block;
	color: #222222;
	font-size: 8.4rem;
	line-height: 1.0;
	transform:translateX(-6px);
}
.sec-business .intro .txt-wrap .ttl-sec span + span{
	display: block;
	margin-top: 16px;
	font-size: 1.8rem;
	font-weight: 500;
	line-height: 1.2;
	letter-spacing: .25rem;
}
.sec-business .intro .txt-wrap .ttl-sec + .lead{
	margin-top: 40px;
	line-height: 2.0;
	mix-blend-mode: difference;
}
.sec-business .intro .photo {
	width: 46%;
	position: absolute;
	top: 0;
	right: 0;
	z-index: 1;
}


.sec-business .about-brand {
	display: flex;
	margin-top: 160px;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
}
.sec-business .about-brand figure,
.sec-business .about-brand .txt-wrap {
	width: 46%;
	position: relative;
}
.sec-business .about-brand .txt-wrap .logo {
	max-width: 380px;
}
.sec-business .about-brand .txt-wrap h4 {
	margin-top: 12px;
	font-size: 1.8rem;
	line-height: 1.2;
	letter-spacing: .25rem;
}
.sec-business .about-brand .txt-wrap h4 > span {
	display: block;
	font-size: 1.4rem;
	line-height: 1.4;
}
.sec-business .about-brand .txt-wrap h4 + .txt {
	margin-top: 24px;
	line-height: 1.8;
}
.sec-business .about-brand .txt-wrap .btn {
	max-width: 280px;
	margin-top: 40px;
}

.cont-wrap .inner {
	max-width: 1280px;
	margin: 0 auto;
}
.cont-wrap .cont-wrapper {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.cont-wrap .cont-wrapper .cont {
	width: 33.3%;
	background: #000000;
	position: relative;
	overflow: hidden;
}
.cont-wrap .cont-wrapper .cont div {
	position: absolute;
	top: 50%;
	left: 50%;
	color: #ffffff;
	text-align: center;
	transform: translate(-50%,-50%);
	z-index: 2;
}
.cont-wrap .cont-wrapper .cont a:hover {
	opacity: 1.0;
}
.cont-wrap .cont-wrapper .cont div .en {
	font-size: 3.4rem;
	line-height: 1.0;
	white-space: nowrap;
}
.cont-wrap .cont-wrapper .cont div .cont-name {
	margin-top: 12px;
	font-size: 1.5rem;
	line-height: 1.0;
}
.cont-wrap .cont-wrapper .cont a.blank div .cont-name::after {
    content: "";
    display: inline-block;
    width: 12px;
    height: 12px;
    margin-left: 7px;
    background: url(../../images/common/icon-blank-wh.svg) center no-repeat;
}
.cont-wrap .cont-wrapper .cont figure {
	opacity: 0.5;
	transition: .4s;
}
.cont-wrap .cont-wrapper .cont a:hover figure {
	opacity: 0.8;
}
.cont-wrap .cont-wrapper .cont figure img {
	transform: scale(1);
	transition: .4s;
}
.cont-wrap .cont-wrapper .cont a:hover figure img {
	transform: scale(1.06);
}

.bnr-carsensor {
	max-width: 780px;
	margin: 160px auto 0;
}




@media screen and (max-width:768px) {

header .nav-list li a {
	color: #fff;
}

.Content {
	margin-top: -18vw;
}


/* main-visual
------------------------------------------------------------------------------ */

.main-visual-wrap .main-visual h2 {
	font-size: clamp(20px, 3.6vw, 26px);
	letter-spacing: .45rem;
	top: 24%;
	left: 5%;
}


/* sec-business
------------------------------------------------------------------------------ */

	.sec-business {
		margin-top: 60px;
		padding-bottom: 80px; 
	}
	.sec-business .intro .txt-wrap {
		padding-top: 24px;
	}
	.sec-business .intro .txt-wrap .ttl-sec .en{
		font-size: 3.4rem;
		transform:translateX(-6px);
	}
	.sec-business .intro .txt-wrap .ttl-sec span + span{
		margin-top: 12px;
		font-size: 1.4rem;
	}
	.sec-business .intro .txt-wrap .ttl-sec + .lead{
		margin-top: 24px;
		line-height: 1.7;
	}
	.sec-business .intro .photo {
		width: 48%;
	}


	.sec-business .about-brand {
		margin-top: 80px;
	}
	.sec-business .about-brand figure {
		width: 86%;
		margin: 0 auto;
	}
	.sec-business .about-brand .txt-wrap {
		width: 86%;
		margin: 24px auto 0;
		text-align: center;
	}
	.sec-business .about-brand .txt-wrap .logo {
		max-width: 240px;
		margin: 0 auto;
	}
	.sec-business .about-brand .txt-wrap h4 {
		margin-top: 12px;
		font-size: 1.6rem;
	}
	.sec-business .about-brand .txt-wrap h4 > span {
		font-size: 1.4rem;
	}
	.sec-business .about-brand .txt-wrap h4 + .txt {
		margin-top: 24px;
		line-height: 1.7;
	}
	.sec-business .about-brand .txt-wrap .btn {
		max-width: 280px;
		margin: 32px auto 0;
	}

	.cont-wrap .cont-wrapper {
		gap: 2px;
	}
	.cont-wrap .cont-wrapper .cont {
		width: 100%;
	}
	.cont-wrap .cont-wrapper .cont div .en {
		font-size: 2.8rem;
	}
	.cont-wrap .cont-wrapper .cont div .cont-name {
		margin-top: 12px;
		font-size: 1.3rem;
	}
	.cont-wrap .cont-wrapper .cont a.blank div .cont-name::after {
		width: 8px;
		height: 8px;
		margin-left: 7px;
		background: url(../../images/common/icon-blank-wh.svg) center no-repeat;
	}
	.cont-wrap .cont-wrapper .cont figure {
		opacity: 0.5;
		transition: .4s;
	}
	.cont-wrap .cont-wrapper .cont a:hover figure {
		opacity: 0.8;
	}
	.cont-wrap .cont-wrapper .cont figure img {
		transform: scale(1);
		transition: .4s;
	}
	.cont-wrap .cont-wrapper .cont a:hover figure img {
		transform: scale(1.06);
	}

	.bnr-carsensor {
		max-width: 780px;
		margin: 120px auto 0;
	}
}